.title_text_centered_on_block__items {
    display: flex;
}

.title_text_centered_on_block__item {
    flex: 1;
    padding: 2.5em 1.5em 2em;
    box-sizing: border-box;
    border: 2px solid #D1D1D1;
    margin-left: -2px;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    min-height: 16.5vw;
    height: 100%;
    text-align: center;
}

.technologies_page_block .title_text_centered_on_block__item {
    min-height: 14.5vw;
    padding: 2.6em 1.5em;
    height: auto;
}

.title_text_centered_on_block__item h3 {
    font-weight: 500;
    font-size: 4em;
    line-height: 1;
}

.technologies_page_block .title_text_centered_on_block__item h3 {
    font-weight: 500;
    font-size: 2.95em;
    line-height: 1;
}

.title_text_centered_on_block__item p {
    font-size: 1.7em;
    line-height: 1.2;
    color: #000;
    text-transform: uppercase;
}

.technologies_page_block .title_text_centered_on_block__item p {
    font-size: 1.5em;
    line-height: 1.25;
}

@media (max-width: 1039px) {
    .title_text_centered_on_block__item h3 {
        font-size: 2.8em;
    }
    .title_text_centered_on_block__item p {
        font-size: 1.4em;
    }
}

@media (max-width: 900px) {
    .title_text_centered_on_block__item {
        padding: 1.5em 1.5em 1.5em;
    }
    .title_text_centered_on_block__item h3 {
        font-size: 2.2em;
    }
    .title_text_centered_on_block__item p {
        font-size: 1.1em;
    }
}

@media only screen and (max-width: 768px) {
    .title_text_centered_on_block__items {
        flex-direction: column;
    }
    .title_text_centered_on_block__item {
        margin-left: 0;
        margin-bottom: -2px;
    }
    .title_text_centered_on_block__item:last-child {
        margin-bottom: 0;
    }
}

@media (max-width: 767px) {
    .title_text_centered_on_block__item {
        flex: 1 0 50%;
    }
    .title_text_centered_on_block__item:nth-child(-n+2) {
        margin-bottom: -2px;
    }
    .title_text_centered_on_block__item h3 {
        margin-bottom: 1em;
    }
    .title_text_centered_on_block__item p {
        font-size: 1.1em;
    }
}
